package projet;

public class MarkdownPageRender implements PageRender {

    @Override
    public String getHeader(String titrePage) {
        return "";
    }

    @Override
    public String getFooter() {
        return "";
    }
}
